## ipgrab 0.5-3

=== debian/changelog ===
ipgrab (0.5-3) unstable; urgency=low

  * Fixed -c option

 -- Mike Borella <cathmike@xnet.com>  Tue,  7 Apr 1998 15:28:18 -0500

ipgrab (0.5-2) unstable; urgency=low

  * Added link to undocumented.  Fixed README.debian.  Put executable into
  * /usr/sbin, stopped creating /usr/bin.  Got rid of extra libpcap0 dependecy.

 -- Mike Borella <cathmike@xnet.com>  Thu, 12 Mar 1998 12:00:49 -0600

ipgrab (0.5-1) unstable; urgency=low

  * 
  * Remade from upstream source

 -- Mike Borella <cathmike@xnet.com>  Tue, 10 Mar 1998 09:51:13 -0600

ipgrab (0.4a1-1) unstable; urgency=low

  * Initial Release.

 -- Mike Borella <cathmike@xnet.com>  Wed, 10 Dec 1997 09:11:29 -0600

Local variables:
mode: debian-changelog
add-log-mailing-address: "cathmike@xnet.com"
End:
