=== debian/control ===
Source: ipgrab
Section: net
Priority: optional
Maintainer: Mike Borella <cathmike@xnet.com>
Standards-Version: 2.4.0.0

Package: ipgrab
Architecture: any
Depends: ${shlibs:Depends}
Description: Tcpdump-like utility that prints detailed header information.
 Ipgrab is a network debugging utility not unlike tcpdump except
 that it prints out detailed header field information for
 datalink, network and transport layers. See
 http://www.xnet.com/~cathmike/MSB/Software/ for details.
