## ipgrab 0.8.2-1

=== debian/changelog ===
ipgrab (0.8.2-1) unstable; urgency=low

  * New upstream
  * Updated to standards version 3.0.1 including FHS

 -- Craig Small <csmall@debian.org>  Wed,  8 Sep 1999 11:34:12 +1000

ipgrab (0.8-1) unstable; urgency=low

  * New upstream

 -- Craig Small <csmall@debian.org>  Mon,  2 Aug 1999 11:39:17 +1000

ipgrab (0.7-1) unstable; urgency=low

  * New upstream version (Bug #36172 )

 -- Craig Small <csmall@debian.org>  Mon, 19 Apr 1999 12:14:56 +1000

ipgrab (0.6-1) unstable; urgency=low

  * New upstream version

 -- Craig Small <csmall@debian.org>  Thu,  5 Nov 1998 08:33:19 +1100

ipgrab (0.5.2-1) unstable; urgency=low

  * New maintainer
  * New upstream
  * Has a man page (Bug #23633 )
  * Fixed copyright file

 -- Craig Small <csmall@debian.org>  Mon,  2 Nov 1998 10:52:23 +1100
