=== debian/control ===
Source: ipgrab
Section: net
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 3.0.1

Package: ipgrab
Architecture: any
Depends: ${shlibs:Depends}
Description: Tcpdump-like utility that prints detailed header information.
 Ipgrab is a network debugging utility not unlike tcpdump except
 that it prints out detailed header field information for
 datalink, network and transport layers.
