## ipgrab 0.9.10

=== debian/changelog ===
ipgrab (0.9.10-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bump debhelper-compat version to 13.
      - Bump Standards-Version to "4.7.0".
  * debian/copyright: Update packaging copyright information.
  * debian/source/lintian-overrides: New. Add override about very-long-line.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Lauro Matos dos Santos Silva <lauromatos@hotmail.com>  Fri, 28 Jun 2024 15:49:13 -0300

ipgrab (0.9.10-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Adding VCS fields in control file.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 27 Nov 2019 23:48:00 -0300

ipgrab (0.9.10-3) unstable; urgency=medium

  * QA upload.
  * Wrap-and-sort.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format. (Closes: #939004)
      - DH level to 12.
      - Standards-Version to 4.4.1.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper >= 7' to
        'debhelper-compat = 12' in Build-Depends field.
  * debian/control:
      - Added Homepage field.
      - Added 'Rules-Requires-Root: no' in source stanza.
  * debian/copyright: full update.
  * debian/dirs: Removed, no longer needed.
  * debian/install: Created to install the binary and manpage.
  * debian/patches/:
      - added-CFLAGS.patch: Created to provide hardening.
      - missing_include.patch: Added the description.
      - spelling-error-in-manpage.patch: Created to fix a spelling
        error in the manpage.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide a basic CI test.
  * debian/watch: Bumped to version 4.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Tue, 26 Nov 2019 23:47:00 -0300

ipgrab (0.9.10-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #843812)
  * Apply patch from Michael Bienia to fix implicit pointer
    conversions in parse_cl.c (Closes: #584099)

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Jan 2017 22:41:38 +0200

ipgrab (0.9.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure with GCC 5.  Patch from Tim Potter. (Closes: #777917)
  * Fix build failure with clang.  Patch from Arthur Marble. (Closes:
    #739562)

 -- Martin Michlmayr <tbm@hp.com>  Thu, 16 Jul 2015 11:04:54 -0400

ipgrab (0.9.10-1) unstable; urgency=low

  * New upstream release
   + Fixed manpage (Closes: #385173)
  * New maintainer (Closes: #547245)
  * Added watch file
  * Updated build-depends for dh7
  * Added misc:depends
  * Updated standard versions to 3.8.4
  * Updated source-format to 3.0 (quilt)
  * Removed dh_clean -k in rules install
  * Removed export DH_COMPAT=3 in rules
  * Added upstream in copyright
  * Fixed segfault on amd64
  * Fixed spelling errors in binary

 -- Dennis Krzyzaniak <ebrosius@netgarage.org>  Sun, 04 Apr 2010 11:18:36 +0200

ipgrab (0.9.9-1) unstable; urgency=low

  * New upstream version
  * Recompile should fix 257858 (closes: #257858)
  * Bumped Standards-Version to 3.6.1.1

 -- Guillaume Morin <gemorin@debian.org>  Sun,  8 Aug 2004 20:44:51 -0400

ipgrab (0.9.8-1) unstable; urgency=low

  * New upstream release (closes: #146386)
  * Bumped Standards-Version to 3.5.6.1

 -- Guillaume Morin <gemorin@debian.org>  Sun, 28 Jul 2002 22:49:57 +0200

ipgrab (0.9.5-3) unstable; urgency=low

  * Fixed spelling error in description (closes: #124759)

 -- Guillaume Morin <gemorin@debian.org>  Sun, 30 Dec 2001 17:23:09 +0100

ipgrab (0.9.5-2) unstable; urgency=low

  * Added makeinfo in Build-Depends (closes: #114755)

 -- Guillaume Morin <gemorin@debian.org>  Sun,  7 Oct 2001 20:57:35 +0200

ipgrab (0.9.5-1) unstable; urgency=low

  * New upstream version (closes: #111403)

 -- Guillaume Morin <gemorin@debian.org>  Sat,  8 Sep 2001 01:26:41 +0200

ipgrab (0.9.4-1) unstable; urgency=low

  * New maintainer
  * New upstream release (closes: #109363, #109365, #109377)
  * control: added Build-Depends
  * control: raised Standards-Version to 3.5.2
  * copyright: fixed copyright statement to fit current license (GPL)
  * Added the manpage from 0.8.2
  * Added a @dircategory entry to doc/ipgrab.texi

 -- Guillaume Morin <gemorin@debian.org>  Sat,  8 Sep 2001 01:26:36 +0200
