=== debian/control ===
Source: ipgrab
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (=13),
               libpcap-dev(>=0.3),
               texinfo
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/ipgrab/
Vcs-Browser: https://salsa.debian.org/debian/ipgrab
Vcs-Git: https://salsa.debian.org/debian/ipgrab.git

Package: ipgrab
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tcpdump-like utility that prints detailed header information
 ipgrab is a network debugging utility not unlike tcpdump except
 that it prints out detailed header field information for
 data link, network and transport layers.
