=== debian/tests/control ===
Test-Command: ipgrab -c1
Restrictions: allow-stderr, needs-root, skippable
